IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'gen_remitenteCorreo' AND COLUMN_NAME = 'esGSuite')
BEGIN
	ALTER TABLE [gen_remitenteCorreo]
	ADD [esGSuite] bit
END
GO

IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'gen_remitenteCorreo' AND COLUMN_NAME = 'cuentaCertificado')
BEGIN
	ALTER TABLE [gen_remitenteCorreo]
	ADD [cuentaCertificado] VARCHAR(200)
END
GO

IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'gen_remitenteCorreo' AND COLUMN_NAME = 'archivoCertificado')
BEGIN
	ALTER TABLE [gen_remitenteCorreo]
	ADD [archivoCertificado] VARCHAR(800) 
END
GO
